[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.GetCapacity

Return the capacity of the list.

## Declaration

Source position: classesh.inc line 2056

`function IInterfaceList.GetCapacity: Integer;`

## Description

GetCapacity returns the current capacity of the list. It serves as the Read method for the Capacity property.

## See also

IInterfaceList.Capacity |  | Capacity of the list
TList.Capacity |  | Current capacity (i.e. number of pointers that can be stored) of the list.